
TYPO3.Kickstart - Bug # 41180

Status: Resolved Priority: Should have
Author: Christian Jul Jensen Category:
Created: 2012-09-21 Assigned To: Christian Jul Jensen
Updated: 2012-09-25 Due date:
Affected Flow version: Git 1.2 (master)
Subject: Kickstart generates classes in wrong path in 1.2 (PSR-0 issue)
Description

FLOW3 1.2 is fully PSR-0 so classes path should be prefixed with namespace-path

Related issues:
related to TYPO3.Flow - Bug # 41181: Package->getClassesPath returns path wit... Resolved 2012-09-21

Associated revisions
Revision 3cd555a2 - 2012-09-24 22:22 - Christian Jul Jensen

[TASK] Update to write in PSR-0 compatible path

Change-Id: If4b69cb65eedb100c2616d712f1af0a36fc428ad
Fixes: #41180
Releases: 1.2

History
#1 - 2012-09-24 16:50 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15003

#2 - 2012-09-24 22:23 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15003

#3 - 2012-09-25 13:35 - Christian Jul Jensen
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:3cd555a208e7098c23af28bfd4e783b0bb7248bc.
